@charset "UTF-8";

.pbNestedWrapper {
    overflow: inherit!important;
}
footer#footerJP,
footer#footerEN {
    margin-top: 0;
}

h2 {
    padding: 0;
    margin: 0;
    border: none;
    line-height: 1;
    font-size: inherit;
}

/* メインスライダー */
.topMainSlider {
    position: relative;
}
.topMainSliderList {
    padding: 0!important;
    margin: 0!important;
    list-style: none;
    width: 100%;
    line-height: 0;
}
.topMainSliderList .topMainSliderItem {
    width: 100%;
}
.topMainSliderList .topMainSliderItem a {
    display: block;
    transition: .2s;
}
.topMainSliderList .topMainSliderItem a:hover {
    opacity: 0.8;
}
.topMainSliderList .topMainSliderItem img {
    width: 100%;
    height: auto;
    vertical-align: bottom;
}
.topMainSlider .slick-dots {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    width: 35px;
    left: 15px;
    bottom: 15px;
    margin: 0!important;
    padding: 0!important;
}
.topMainSlider .slick-dots li {
    width: 15px;
    height: 15px;
    margin: 0;
}
.topMainSlider .slick-dots li:nth-child(n+3) {
    margin-top: 5px;
}
.topMainSlider .slick-dots li button {
    width: 15px;
    height: 15px;
    margin: 0;
}
.topMainSlider .slick-dots li button:before {
    content: "";
    width: 15px;
    height: 15px;
    background: #b5b5b6;
    border-radius: unset;
    opacity: 1;
}
.topMainSlider .slick-dots li button:hover:before {
    background: #595757;
    opacity: 1;
}
.topMainSlider .slick-dots li.slick-active button:before {
    opacity: 1;
    background: #595757;
}

/* 臨時情報スライダー */
.topInfoSliderSection {
    width: 100%;
    padding: 20px 40px;
    box-sizing: border-box;
    background: #1b3b58;
    -webkit-text-size-adjust: 100%;
}
.topInfoSliderItem {
    padding: 0 1px;
    box-sizing: border-box;
}
.topInfoSliderItem a {
    display: flex;
    align-items: top;
    justify-content: space-between;
    color: #fff;
    text-decoration: none;
    padding: 0;
    box-sizing: border-box;
    transition: .2s;
}
.topInfoSliderItem a:hover {
    opacity: 0.8;
}
.topInfoSliderItem .topInfoSliderImage {
    width: 70px;
}
.topInfoSliderItem .topInfoSliderText {
    width: calc(100% - 80px);
}
.topInfoSliderItem .infoTitle {
    font-size: 15px;
    font-weight: bold;
    margin: 0 0 5px;
    line-height: 1.4;
}
.topInfoSliderItem .infoDetail {
    margin: 0;
    font-size: 12px;
    line-height: 1.4;
}
.topInfoSliderSection .slick-prev {
    left: -30px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_prev.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
}
.topInfoSliderSection .slick-prev:before {
    display: none;
}
.topInfoSliderSection .slick-next {
    right: -30px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_next.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
}
.topInfoSliderSection .slick-next:before {
    display: none;
}

.topInfoSliderItem + .topInfoSliderItem {
    margin-top: 20px;
}
.topInfoSliderBlockWrapper .topInfoSliderItem:nth-child(2) {
    display: flex;
    justify-content: flex-end;
}
.topInfoSliderBlockWrapper .topInfoSliderItem:nth-child(2) .topInfoSliderText {
    order: 1;
}
.topInfoSliderBlockWrapper .topInfoSliderItem:nth-child(2) .topInfoSliderImage {
    order: 2;
}

/* メインコンテンツセクション */
.sectionBlock01 > div:not(.pb-handle) {
    padding: 20px 0;
    box-sizing: border-box;
}

/* IDE-NEWS */
.sectionTopNews {
    display: block;
    padding: 0 20px;
}
.sectionTopNewsHead {
    width: 100%;
}
.sectionTopNewsList {
    width: 100%;
}
.sectionTopNewsHead + .sectionTopNewsList {
    margin-top: 20px;
}
.sectionTopNewsTitle {
    text-align: center;
}
.sectionTopNewsTitle img {
    width: auto;
    height: 45px!important;
}
.sectionTopNewsList ul {
    margin: 0!important;
    padding: 0!important;
    list-style: none;
}
.sectionTopNewsList ul li {
    font-size: 16px;
}
.sectionTopNewsList ul li a {
    display: inline;
    color: #221815;
}
.sectionTopNewsList ul li a:hover {
    text-decoration: underline;
}
.sectionTopNewsList ul li span.newsDate {
    display: block;
    width: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    color: #221815;
}
.sectionTopNewsList ul li span.newsTitle {
    word-break: break-all;
}
.sectionTopNewsList ul li span.newsTitle a {
    word-break: break-all;
}
.sectionTopNewsList ul li + li {
    margin-top: 10px;
}
.sectionTopNewsLinks {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 20px;
}
.sectionTopNewsLinks a {
    font-size: 16px;
    color: #221815;
}
.sectionTopNewsLinks a + a {
    margin-left: 20px;
}

/* ゲートウェイ */
.topGatewaySection {
    margin-top: 30px;
}
.topGatewayTitle {
    text-align: center;
    margin-bottom: 40px;
    padding: 0 20px;
}
.topGatewayTitle img {
    width: 100%;
    height: auto;
}
.topGatewayMain {
    position: relative;
    background-image: url(/library/rn23/common_sp/images/topGatewayCross_sp.png);
    background-repeat: no-repeat;
    background-position: left top;
    background-size: 100%;
}
.topGatewayInner {
    background-image: url(/library/rn23/common_sp/images/topGateway_bg_sp.png);
    background-repeat: no-repeat;
    background-size: 100% 55%;
    background-position: left center;
}
.topGatewayItem {
    width: 70%;
    position: relative;
}
.topGatewayItem img {
    width: 100%;
}
.topGatewayItem a {
    display: block;
}
.gatewayItemWrapper {
    position: relative;
}
.gatewayItemWrapper + .gatewayItemWrapper {
    margin-top: 20px;
}
#gateway01.topGatewayItem {
    left: 18%;
}
#gateway02.topGatewayItem {
    left: 30%;
}
#gateway03.topGatewayItem {
    left: 5%;
}
#gateway04.topGatewayItem {
    left: 22%;
}
#gateway05.topGatewayItem {
    left: 0;
}
#gateway06.topGatewayItem {
    left: 23%;
}
#gateway07.topGatewayItem {
    left: 5%;
}
#gateway08.topGatewayItem {
    left: 20%;
}
.topGatewayText {
    margin-top: 20px;
}
.topGatewayText p {
    text-align: center;
    font-size: 16px;
}

/* EVENTS */
.sectionTopEvents {
    padding: 20px 30px;
    box-sizing: border-box;
    background-image: url(/library/rn23/common/images/sectionBG.png);
    background-color: #d3d9ee;
}
.sectionTopEventsHead {
    width: 100%;
}
.sectionTopEventsList {
    width: 100%;
}
.sectionTopEventsTitle {
    text-align: center;
}
.sectionTopEventsTitle img {
    width: auto;
    height: 45px!important;
}
.sectionTopEventsHead + .sectionTopEventsList {
    margin-top: 20px;
}

.sectionTopEventsList ul {
    margin: 0!important;
    padding: 0!important;
    list-style: none;
}
.sectionTopEventsList ul li {
    font-size: 16px;
    display: flex;
    align-items: center;
    padding-left: 70px;
    position: relative;
    min-height: 50px;
}
.sectionTopEventsList ul li.topEventsTypeSeminar:before {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/library/rn23/common/images/eventsIcon_seminar.png);
    background-repeat: no-repeat;
    background-size: 50px 50px;
}
.sectionTopEventsList ul li.topEventsTypeLibrary:before {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/library/rn23/common/images/eventsIcon_library.png);
    background-repeat: no-repeat;
    background-size: 50px 50px;
}
.sectionTopEventsList ul li.topEventsTypeReport:before {
    content: "";
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    top: 0;
    background-image: url(/library/rn23/common/images/eventsIcon_report.png);
    background-repeat: no-repeat;
    background-size: 50px 50px;
}
.sectionTopEventsList ul li a {
    display: inline;
    color: #000;
}
.sectionTopEventsList ul li a:hover {
    text-decoration: underline;
}
.sectionTopEventsList ul li span.eventsDate {
    display: block;
    width: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000;
}
.sectionTopEventsList ul li span.eventsTitle {
    word-break: break-all;
}
.sectionTopEventsList ul li span.eventsTitle a {
    word-break: break-all;
}
.sectionTopEventsList ul li + li {
    margin-top: 10px;
}
.sectionTopEventsLinks {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 20px;
}
.sectionTopEventsLinks a {
    font-size: 16px;
    color: #000;
}
.sectionTopEventsLinks a + a {
    margin-left: 20px;
}

/* NEW BOOKS */
.sectionTopNewbooks {
    width: 100%;
}
.sectionTopNewbooksList {
    width: 100%;
}
.sectionTopNewbooksHead {
    width: 100%;
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
}
.sectionTopNewbooksHead img {
    width: auto;
    height: 45px!important;
}
.sectionTopNewbooksList ul {
    margin: 0!important;
    padding: 0!important;
    list-style: none;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    border-right: 1px solid #000;
}
.sectionTopNewbooksList ul li {
    display: flex;
    width: calc(100% / 3);
    height: 100%;
    box-sizing: border-box;
}
.sectionTopNewbooksList ul li a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    padding: 15px;
    box-sizing: border-box;
    transition: .2s;
    flex-direction: column;
}
.sectionTopNewbooksList ul li a img {
    width: 100%;
    height: auto;
}
.sectionTopNewbooksTips {
    display: block;
    margin-top: 10px;
    width: 100%;
}
.sectionTopNewbooksTips p {
    font-size: 12px;
    color: #000;
    white-space:nowrap;
    width:100%;
    overflow:hidden;
    text-overflow:ellipsis;
}
.sectionTopNewbooksList ul .slick-prev {
    left: 10px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_prev.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
    z-index: 10;
}
.sectionTopNewbooksList ul .slick-next:before {
    display: none;
}
.sectionTopNewbooksList ul .slick-next {
    right: 10px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_next.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
    z-index: 10;
}
.sectionTopNewbooksList ul .slick-prev:before {
    display: none;
}
.sectionTopNewbooks .slick-track {
    display: flex;
  }
.sectionTopNewbooks .slick-slide {
    height: auto !important;
    border-left: 1px solid #000;
}
.sectionTopNewbooks .slick-slide > div {
    height: 100%;
}

/* NEW REPORT */
.sectionTopNewreport {
    display: block;
    width: 100%;
    padding: 20px;
    box-sizing: border-box;
    background-image: url(/library/rn23/common/images/sectionBG.png);
    background-color: #d3d9ee;
    margin-top: 30px;
}
.sectionTopNewreportHead {
    width: 100%;
    text-align: center;
}
.sectionTopNewreportList {
    width: 100%;
}
.sectionTopNewreportTitle img {
    width: auto;
    height: 45px!important;
}
.sectionTopNewreportHead + .sectionTopNewreportList {
    margin-top: 20px;
}
.sectionTopNewreportList ul {
    margin: 0!important;
    padding: 0!important;
    list-style: none;
}
.sectionTopNewreportList ul li {
    font-size: 16px;
}
.sectionTopNewreportList ul li a {
    display: inline;
    color: #000;
}
.sectionTopNewreportList ul li a:hover {
    text-decoration: underline;
}
.sectionTopNewreportList ul li span.reportDate {
    display: block;
    width: 100%;
    font-weight: bold;
    margin-bottom: 5px;
    color: #000;
}
.sectionTopNewreportList ul li span.reportTitle {
    word-break: break-all;
}
.sectionTopNewreportList ul li span.reportTitle a {
    word-break: break-all;
}
.sectionTopNewreportList ul li + li {
    margin-top: 10px;
}
.sectionTopNewreportLinks {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    margin-top: 20px;
}
.sectionTopNewreportLinks a {
    font-size: 16px;
    color: #000;
}
.sectionTopNewreportLinks a + a {
    margin-left: 20px;
}

/* MOVIES */
.sectionTopMovies {
    width: 100%;
}
.sectionTopMoviesList {
    width: 100%;
}
.sectionTopMoviesHead {
    width: 100%;
    padding: 20px;
    text-align: center;
    box-sizing: border-box;
}
.sectionTopMoviesHead img {
    width: auto;
    height: 45px!important;
}

.sectionTopMoviesList ul {
    width: 100%;
    margin: 0!important;
    padding: 0!important;
    list-style: none;
}
.sectionTopMoviesList ul li {
    width: 100%;
}
.sectionTopMoviesList ul li a {
    display: block;
    width: 100%;
}
.sectionTopMoviesList ul li a img {
    width: 100%;
    height: auto;
}
.sectionTopMoviesTips {
    display: block;
    width: 100%;
    margin-top: 10px;
}
.sectionTopMoviesTips p {
    font-size: 12px;
    color: #000;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    text-align: center;
}
.sectionTopMoviesList .slick-slide {
    margin-left: 5px;
    margin-right: 5px;
}
.sectionTopMoviesList .slick-prev {
    left: 10px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_prev.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
    z-index: 10;
}
.sectionTopMoviesList .slick-next:before {
    display: none;
}
.sectionTopMoviesList .slick-next {
    right: 10px!important;
    background-image: url(/library/rn23/common_sp/images/top_sliderarrow_next.png)!important;
    background-repeat: no-repeat!important;
    width: 16px;
    height: 80px;
    background-size: cover!important;
    z-index: 10;
}
.sectionTopMoviesList .slick-prev:before {
    display: none;
}

/* トップ専用リンク集 */
.sectionTopBottomlinks {
    padding: 20px;
    box-sizing: border-box;
    background-image: url(/library/rn23/common/images/sectionBG.png);
    background-color: #d3d9ee;
    display: flex;
}
.sectionTopbottomlinksItem {
    width: calc((100% - 60px) / 4);
}
.sectionTopbottomlinksItem a {
    display: block;
    color: #000;
    text-decoration: none;
}
.sectionTopbottomlinksItem + .sectionTopbottomlinksItem {
    margin-left: 20px;
}
.bottomlinksItemImage {
    width: 100%;
}
.bottomlinksItemImage img {
    width: 100%;
    height: auto;
}
.bottomlinksItemText {
    width: 100%;
}
.bottomlinksItemTitle {
    margin: 5px 0;
}
.bottomlinksItemTitle p {
    font-size: 16px;
    line-height: 1.4;
    font-weight: bold;
    text-align: center;
}
.bottomlinksItemDetail p {
    font-size: 12px;
    line-height: 1.4;
}


/********* 2023.10 ****************/

.sectionTopEvents > div {
    display: flex;
}
.sectionTopEvents > div > div.sectionTopEventsLeft {
}
.sectionTopEvents > div > div.sectionTopEventsRight {
    width: calc(100% - 230px);
    margin-left: 30px;
}
.new_reports_title {
    border-left: 4px solid #396491;
    padding-left: 10px;
    font-size: 11px;
    margin-bottom: 10px;
    color: #396491;
    font-weight: bold;
}

.sp-area .new_reports_title {
    margin-bottom: 20px;
}
.topEventsArticleInner .eventsDate strong {
    color: #ee0000;
    padding-left: 10px;
    font-size: 15px;
}

.sp-area .sectionTopEvents > div {
    display: block;
}
.sp-area .sectionTopEvents > div > div.sectionTopEventsLeft {
}
.sp-area .sectionTopEvents > div > div.sectionTopEventsRight {
    width: 100%;
    margin-left: 0px;
}

.sp-area .new_reports_title {
    font-size: 16px;
}

.sp-area .sectionTopEventsTitle {
    margin-bottom: 20px;
}